# 3 The `Panel` Object

This chapter lists all methods of the `Panel` object. New Panels can be created by creating new objects from the class `Panel.'class'`. Execution of

> `MyPanel = {New Panel.'class' init}`

creates a new Panel which can be accessed by the variable `MyPanel`.

## 3.1 Invoking

open

  > > `{Panel.'object' open}`

  Invokes the Panel.

## 3.2 Options

option

  > > `{Panel.'object' option(configure` `+B``)`

  Toggles whether the panel allows to configure system parameters.

option

  > > `{Panel.'object' option(update time:` `+I``<=_
  > > mouse:` `+B``<=_)}`

  Sets the parameters for updating as described in Section 2.2.

option

  > > `{Panel.'object' option(history range:` `+I``<=_)`

  Sets the parameters for the history range as described in Section 2.2.